## ros-noetic-zdepth 2.1.28

=== debian/changelog ===
ros-noetic-zdepth (2.1.28-1focal) focal; urgency=high

  * fix build farm : ROS_DISTRO needs ros_environment (#487 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/487>)
  * Contributors: Kei Okada

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 23 Jul 2023 15:00:00 -0000

ros-noetic-zdepth (2.1.27-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 23 Jun 2023 15:00:00 -0000

ros-noetic-zdepth (2.1.26-1focal) focal; urgency=high

  * add LICENSE files (#476 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/476>)
  * Contributors: Kei Okada

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 13 Jun 2023 15:00:00 -0000

ros-noetic-zdepth (2.1.25-1focal) focal; urgency=high

  * [zdepth, zdepth_image_transport] fix zdepth package version to 2.1.24 (#427 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/427>)
  * add zdepth and zdepth_image_transport package (#389 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/389>)
  * Contributors: Aoi Nakane, Kei Okada, Naoto Tsukamoto, Shingo Kitagawa

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 07 Jun 2023 15:00:00 -0000

ros-noetic-zdepth (2.1.24-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 25 Jul 2021 15:00:00 -0000

ros-noetic-zdepth (2.1.23-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 20 Jul 2021 15:00:00 -0000

ros-noetic-zdepth (2.1.22-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 09 Jun 2021 15:00:00 -0000

ros-noetic-zdepth (2.1.21-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 18 Aug 2020 15:00:00 -0000

ros-noetic-zdepth (2.1.20-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 06 Aug 2020 15:00:00 -0000

ros-noetic-zdepth (2.1.19-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 20 Jul 2020 15:00:00 -0000

ros-noetic-zdepth (2.1.18-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 19 Jul 2020 15:00:00 -0000

ros-noetic-zdepth (2.1.17-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 16 Apr 2020 12:51:00 -0000

ros-noetic-zdepth (2.1.16-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 16 Apr 2020 06:21:00 -0000

ros-noetic-zdepth (2.1.15-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 11 Dec 2019 15:00:00 -0000

ros-noetic-zdepth (2.1.14-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 20 Nov 2019 15:00:00 -0000

ros-noetic-zdepth (2.1.13-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 09 Jul 2019 15:00:00 -0000

ros-noetic-zdepth (2.1.12-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 24 May 2019 15:00:00 -0000

ros-noetic-zdepth (2.1.11-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 28 Aug 2018 15:00:00 -0000

ros-noetic-zdepth (2.1.10-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 24 Apr 2018 15:00:00 -0000

ros-noetic-zdepth (2.1.9-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 23 Apr 2018 15:00:00 -0000

ros-noetic-zdepth (2.1.8-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 16 Apr 2018 15:00:00 -0000

ros-noetic-zdepth (2.1.7-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 08 Apr 2018 15:00:00 -0000

ros-noetic-zdepth (2.1.6-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 20 Nov 2017 15:00:00 -0000

ros-noetic-zdepth (2.1.5-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 19 Nov 2017 15:00:00 -0000

ros-noetic-zdepth (2.1.4-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 15 Jul 2017 15:00:00 -0000

ros-noetic-zdepth (2.1.3-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 06 Jul 2017 15:00:00 -0000

ros-noetic-zdepth (2.1.2-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 05 Jul 2017 15:00:00 -0000

ros-noetic-zdepth (2.1.1-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 04 Jul 2017 15:00:00 -0000

ros-noetic-zdepth (2.1.0-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 01 Jul 2017 15:00:00 -0000

ros-noetic-zdepth (2.0.20-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 08 May 2017 15:00:00 -0000

ros-noetic-zdepth (2.0.19-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 21 Feb 2017 15:00:00 -0000

ros-noetic-zdepth (2.0.18-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 27 Oct 2016 15:00:00 -0000

ros-noetic-zdepth (2.0.17-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 21 Oct 2016 15:00:00 -0000

ros-noetic-zdepth (2.0.16-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 16 Oct 2016 15:00:00 -0000

ros-noetic-zdepth (2.0.15-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 15 Oct 2016 15:00:00 -0000

ros-noetic-zdepth (2.0.14-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 19 Mar 2016 15:00:00 -0000

ros-noetic-zdepth (2.0.13-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 14 Dec 2015 15:00:00 -0000

ros-noetic-zdepth (2.0.12-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 25 Nov 2015 15:00:00 -0000

ros-noetic-zdepth (2.0.11-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 07 Oct 2015 05:16:00 -0000

ros-noetic-zdepth (2.0.10-1focal) focal; urgency=high




